body { margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px;}

.body-text {
	font-family:Arial, Gadget, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-align:left
}

.body-header01 { font-family:Arial, Gadget, sans-serif; font-size:12px;	color:#FFFFFF; text-align:left; text-transform:uppercase; font-weight: bold; }
a.body-header01 { font-family:Arial, Gadget, sans-serif; font-size:12px; color:#FFFFFF; text-align:left; text-transform:uppercase; font-weight: bold; text-decoration: none; }
a.body-header01:hover { font-family:Arial, Gadget, sans-serif; font-size:12px; color:#d6d806; text-align:left; text-transform:uppercase; font-weight: bold; text-decoration: none; }

.copyright { font-family:Arial, Gadget, sans-serif; font-size:10px; color:#000000; text-align:left}
a.copyright { font-family:Arial, Gadget, sans-serif; font-size:10px; color:#000000; text-align:left; text-decoration:none; font-weight:bold;}
a.copyright:hover { font-family:Arial, Gadget, sans-serif; font-size:10px; color:#000000; text-decoration:none; text-align:left font-weight:bold;}

.lower-nav { font-family:Arial, Gadget, sans-serif; font-size:11px; color:#FFFFFF; text-align:left; font-weight:bold; }
.lower-nav a { font-family:Arial, Gadget, sans-serif; font-size:11px; color:#FFFFFF; text-align:left; text-decoration: none; }
.lower-nav a:hover { font-family:Arial, Gadget, sans-serif; font-size:11px; color:#FFFFFF; text-align:left; text-decoration: underline; }

.side-navigation { font-family:Arial, Gadget, sans-serif; font-size:12px; color:#FFFFFF; text-align:left; font-weight:bold; }
a.side-navigation { font-family:Arial, Gadget, sans-serif; font-size:12px; color:#FFFFFF; text-align:left; text-decoration: none;}
a.side-navigation:hover { font-family:Arial, Gadget, sans-serif; font-size:12px; color:#d6d806; text-align:left; text-decoration: underline; }

.text-align-left {text-align: left;}
.centered-image {
	text-align: center;
}
.body-text-left a {
	color: #CCC;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	text-transform: uppercase;
}
.body-text-left {

}
#mc_embed_signup {
     background: none repeat scroll 0 0 #FFFFFF;
    clear: left;
    font: 14px Helvetica,Arial,sans-serif;
    width: 200px;
    margin-top: 485px;
    position: absolute;
    margin-left: 1110px;
}
input {
display: inline-block;
width: 148px;
float: right;
margin-top: -2px;
}
.mc-field-group {
width: 258px;
}
@media screen and (max-width: 1366px) {
#mc_embed_signup {
    background: none repeat scroll 0 0 #FFFFFF;
    clear: left;
    font: 14px Helvetica,Arial,sans-serif;
    width: 200px;
    margin-top: 485px;
    position: absolute;
    margin-left: 1110px;
}
img#optin {
    position: absolute;
    right: 10px;
    top: 275px;
    width: 260px;
}
}
@media screen and (min-width: 1440px) {
#mc_embed_signup {
    background: none repeat scroll 0 0 #FFFFFF;
    clear: left;
    font: 14px Helvetica,Arial,sans-serif;
    width: 200px;
    margin-top: 485px;
    position: absolute;
    margin-left: 1190px;
}
img#optin {
    position: absolute;
    right: 10px;
    top: 275px;
    width: 260px;
}
}
@media screen and (min-width: 1600px) {
#mc_embed_signup {
    background: none repeat scroll 0 0 #FFFFFF;
    clear: left;
    font: 14px Helvetica,Arial,sans-serif;
    width: 200px;
    margin-top: 485px;
    position: absolute;
    margin-left: 1340px;
}
img#optin {
    position: absolute;
    right: 10px;
    top: 275px;
    width: 260px;
}
}
@media screen and (min-width: 1680px) {
#mc_embed_signup {
    background: none repeat scroll 0 0 #FFFFFF;
    clear: left;
    font: 14px Helvetica,Arial,sans-serif;
    width: 200px;
    margin-top: 485px;
    position: absolute;
    margin-left: 1430px;
}
img#optin {
    position: absolute;
    right: 10px;
    top: 275px;
    width: 260px;
}
}
@media screen and (max-width: 1280px) {
#mc_embed_signup {
    background: none repeat scroll 0 0 #FFFFFF;
    clear: left;
    font: 14px Helvetica,Arial,sans-serif;
    width: 200px;
    margin-top: 485px;
    position: absolute;
    margin-left: 1060px;
}
img#optin {
    position: absolute;
    right: -30px;
    top: 275px;
    width: 260px;
}
}
@media screen and (max-width: 1024px) {
#mc_embed_signup {
    background: none repeat scroll 0 0 #FFFFFF;
    clear: left;
    font: 14px Helvetica,Arial,sans-serif;
    width: 200px;
    margin-top: 485px;
    position: absolute;
    margin-left: 910px;
}
img#optin {
    position: absolute;
    right: -148px;
    top: 275px;
    width: 260px;
}
}
/*@media screen and (min-width: 1024px) {
#mc_embed_signup {
    background: none repeat scroll 0 0 #FFFFFF;
    clear: left;
    font: 14px Helvetica,Arial,sans-serif;
    width: 200px;
    margin-top: 485px;
    position: absolute;
    margin-left: 1680px;
}
img[id="optin"]{
    position: absolute;
    right: 10px;
    top: 275px;
    width: 260px;
}
}
@media only screen and (min-width: 1000px) {
#optin > img {
    position: absolute;
    right: -25px;
    top: 275px;
    width: 260px;
}
#mc_embed_signup {
    background: none repeat scroll 0 0 #FFFFFF;
    clear: left;
    font: 14px Helvetica,Arial,sans-serif;
    width: 200px;
    margin-top: 485px;
    position: absolute;
    margin-left: 1050px;
}
}
*/